<?php
    $server='localhost:8080';
    $user='root';
    $password='';
    $database='ge3karamouzis';
    $mysql_connection=mysqli_connect($server,$user,$password,$database);

    if(!$mysql_connection)
    die("Δεν είναι εφικτή η σύνδεση στη βάση δεδομένων, ελέγξτε πάλι το username και το password, αν το πρόβλημα συνεχίσει να υφίσταται επικοινωνήστε με το τμήμα υποστήριξης");
    else mysqli_select_db($mysql_connection, $database);
    echo "Η σύνδεση έγινε";
    mysqli_set_charset($mysql_connection, 'utf8');
    
?>